toolchain/musl: update to the latest version, adds aarch64 support
[openwrt/openwrt.git] / toolchain / musl / Config.version
1 if USE_MUSL
2
3 config MUSL_VERSION
4 string
5 depends on USE_MUSL
6 default "1.1.7"
7
8 endif